services:
  portfolio:
    container_name: portfolio
    image: git.altaiar.dev/ahmed/portfolio-2:latest
    network_mode: bridge
    restart: unless-stopped
    volumes:
      - config:/app/public/config
      - images:/app/public/images
    ports:
      - 3000:3000

volumes:
  config: # Place config.json and resume.pdf here
  images: # Place images here
